
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3NP-oR-9HN"; */
"3NP-oR-9HN.title" = "Cellule de texte";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "f5s-yF-cvb"; */
"f5s-yF-cvb.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "h9j-Bj-Rrj"; */
"h9j-Bj-Rrj.title" = "<do not localize>";